name: snapd
version: 2.61.2
summary: Daemon and tooling that enable snap packages
description: |
  Install, configure, refresh and remove snap packages. Snaps are
  'universal' packages that work across many different Linux systems,
  enabling secure distribution of the latest apps and utilities for
  cloud, servers, desktops and the internet of things.

  Start with 'snap list' to see installed snaps.
architectures:
- amd64
confinement: strict
grade: stable
license: GPL-3.0
type: snapd
